/*! ******************************************************
*
*	Theme Name:     Astra Child
*   Author:         web3d
*   Author URI:     http://www.onthegosystems.com/
*   Description:    Simple, clear and modern Bootstrap 3-based theme. Perfect base for developing all kinds of responsive sites with Toolsets, including the Layouts plugin (no extra integration needed, you activate Layouts and the drag and drop facilities work out of the box). Uses WordPress theme customizer and supports Font Awesome Icons. Supports WooCommerce integration by styles unification.
*   Version:        1.1
*   License:        GNU General Public License v2 or later
*   License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*   Template:       astra
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


/*-------General Settings-----------*/

/*--Header--*/

#masthead {
	position: fixed;
	right: 0;
	left: 0;
}
#masthead + #content{
	padding-top: 133px;
}
#masthead .ast-container{
  max-width: 1280px;
}
.main-header-menu > .menu-item > .menu-link{
  color: #222 !important;
  font-size: 24px;
  font-family: "Open Sans Hebrew Condensed", Sans-serif !important;
  line-height: 1.3;
  padding: 0 35px 0 0;
}
#masthead .ast-site-identity {
  padding: 0 0 10px;
}
#masthead.header-main-layout-1 .main-navigation {}
#masthead.stiky{
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
}
#masthead.stiky.header-main-layout-1 .main-navigation {
  vertical-align: middle;
}
#masthead.stiky .main-header-menu > .menu-item > .menu-link{
	font-size: 16px;
}
#masthead.stiky .site-logo-img img{
	max-width:100px;
}
#masthead.stiky .ast-site-identity {
  padding: 0;
}
#masthead.stiky .main-header-bar {
  line-height: 3;
}
.ast-header-break-point .ast-primary-header-bar{
	border:0;
}


.entry-content p {
  margin-bottom: 0;
}
.elementor-widget-form .elementor-field-group .elementor-field{
	padding: 7px 20px;
}
#section02 .elementor-widget-icon-list .elementor-icon-list-icon i {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
#section04 > div > div{
	background:#dcd9da;
	border-radius: 20px;
}
#section04 .elementor-widget-image img {
  max-width: 300%;
  position: absolute;
  bottom: -129px;
  right: auto;
  left: 50%;
  transform: translate(-41%, 0);
}

@media (min-width: 770px){
	#section04{
		margin-top: -200px;
		padding-top: 200px;
	}
	#testimonials{
		margin-top: -70px;
		padding-top: 90px;
	}
}
.elementor-image-carousel-wrapper.swiper-container{
	
}
.elementor-image-carousel-wrapper .elementor-swiper-button {
  bottom: -91px;
  top: auto;
  background: #eeedec;
  width: 38px;
  height: 38px;
  z-index: 9;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.elementor-image-carousel-wrapper .swiper-pagination {
  bottom: -70px;
  right: auto;
  width: auto;
  left: 50%;
  transform: translate(-50%, 0);
}
.elementor-image-carousel-wrapper .swiper-pagination span{
	border: 1px solid var( --e-global-color-primary );
}
.elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-prev{left: 20%;}
.elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-next{right: 20%;}


#testimonials .elementor-custom-embed-image-overlay{
	padding: 20px 20px 80px;
	background: #edecec;
	border-radius: 30px;
}
#testimonials .elementor-custom-embed-play{
	top: auto;
	bottom: 12px;
	transform: translate(-50%,0);
}
#testimonials .elementor-custom-embed-play i{
	opacity: 1;
	text-shadow: none;
	font-size: 50px;
}
#testimonials .elementor-custom-embed-play i::before {
	content: "\f167";
	font-family: "Font Awesome 5 Brands";
	color: #e53935;
}
#testimonials .elementor-custom-embed-play span{}







@media (max-width: 769px){
	.entry-content > .elementor > .elementor-inner > .elementor-section-wrap{display: flex;flex-wrap: wrap;}
	.entry-content > .elementor > .elementor-inner > .elementor-section-wrap > section{width: 100%;order: 4;}
	
	#section01{order: 0;}
	#section02{order: 1;}
	#section03{order: 3;}
	#section04{order: 2;}
	
	#masthead + #content {padding-top: 70px;}
	.main-header-menu > .menu-item > .menu-link{padding: 15px 20px !important;border-bottom: 1px solid #DDE0E5 !important;}
	.ast-logo-title-inline .site-logo-img {padding-right: 0;}
	.ast-logo-title-inline .site-logo-img img{max-width: 130px;}
	#section01{background: #EE9FA5;}
	
	#section02 .elementor-icon-list-item{
		display: block;
		margin: 0;
width: 100%;
	}
	#section02 .elementor-icon-list-item {
  display: block;
  margin: 0;
  width: 50%;
}
#section02 .elementor-icon-list-item:nth-child(2) .elementor-icon-list-icon {
  display: none;
}
	#section02 .elementor-icon-list-item span{}
	#section02 .elementor-icon-list-item span.elementor-icon-list-icon{
		justify-content: center;
	}
	#section02 .elementor-icon-list-item span.elementor-icon-list-text{
		padding: 0;
	}
	
    #section04 .elementor-widget-image img {max-width: 80%;position: relative;bottom: auto;right: auto;left: auto;transform: none;margin: 0 auto -15vw;}
	#section04 > div > div {margin: 0 15px;}
	
	#web3d .elementor-image-box-wrapper{display: flex;align-items: center;justify-content: center;}
	#web3d .elementor-image-box-wrapper > figure{margin: 0 !important;}
	.elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-next {right: 0;}
	.elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-prev {left: 0;}
	#testimonials .elementor-custom-embed-image-overlay {padding: 20px 15px 80px;border-radius: 15px;}
}




			@media only screen and (max-width: 360px) {
                            #form-field-field_f371f73, #form-field-field_658d6a1{
                                padding: 0;
                                margin: 0 auto;
                                position: relative;
                                background: none;
                            }
            }
